<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=latin-ext" rel="stylesheet">    
    <link rel="stylesheet" href="../css/mobile.css">   
    <link rel="stylesheet" media="(min-width: 768px)" href="../css/tablet.css">   
    <link rel="stylesheet" media="(min-width: 1024px)" href="../css/desktop.css">
    <link rel="stylesheet" href="../css/contact.css">
    <title>Formularz kontaktowy</title>
</head>
<body>
    <nav id="nav">
        <div class="container">
            <a href="../index.html">nazwa firmy</a>
            <div class="nav-links">
                <a href="../index.html">o nas</a>
                <a href="../index.html">oferta</a>
                <a href="../sub/contact.html">kontakt</a>
            </div>
            <div class="nav__menu">                 
                <label for="hamburger">&#9776;</label>
                <input type="checkbox" id="hamburger"/>
                <ul>
                    <li><a href="../index.html">o nas</a></li>
                    <li><a href="../index.html">oferta</a></li>
                    <li><a href="../sub/contact.html">kontakt</a></li>
                </ul> 
            </div>
        </div>      
    </nav>    
    <section class="form">
        <div class="form-shadow">
            <div class="container">
                <h1>
                    Formularz kontaktowy
                </h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vel massa et lacus egestas cursus a non magna. 
                    Fusce scelerisque blandit nunc, id malesuada ex lobortis a.
                </p>

                <form action="#">
                    <div class="row">
                    <div class="col-25">
                        <label for="fname">Imię</label>
                    </div>
                    <div class="col-75">
                        <input type="text" id="fname" name="firstname" placeholder="Your name..">
                    </div>
                    </div>
                    <div class="row">
                    <div class="col-25">
                        <label for="lname">Nazwisko</label>
                    </div>
                    <div class="col-75">
                        <input type="text" id="lname" name="lastname" placeholder="Your last name..">
                    </div>
                    </div>
                    <div class="row">
                    <div class="col-25">
                        <label for="subject">Wiadomość</label>
                    </div>
                    <div class="col-75">
                        <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>
                    </div>
                    </div>
                    <div class="row__button">
                    <input type="submit" value="wyślij">
                    <a href="../index.html">powrót</a>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <h6>
                Nazwa firmy - wszelkie prawa zastrzeżone, 2019
            </h6>
            <div>
                <a class="icon-instagram" href="#"><i class="fab fa-instagram fa-2x icon-instagram-color"></i></a>
                <a class="icon-facebook" href="#"><i class="fab fa-facebook-square fa-2x icon-facebook-color foot-icon-margin"></i></a>
            </div>
        </div>      
    </footer>
    <script src="https://kit.fontawesome.com/9300a80cab.js" crossorigin="anonymous"></script>
</body>
</html>